KDESVN(1)

NOME
kdesvn - Un client di Subversion della comunità KDE (applicazione indipendente)

SINOSSI

kdesvn [options] exec <command> [URL]

DESCRIZIONE

Un client di Subversion della comunità KDE (applicazione indipendente)

OPZIONI

  Argomenti:

exec <command>
    Esegue il comando Subversion («exec help» per ulteriori informazioni, si apre KDE Help Center)

URL
    Percorso della copia di lavoro locale o di un deposito.

  Opzioni:

-r startrev[:endrev]
    Esegue un singolo comando Subversion su una revisione(-intervallo) specifica

-R
    Chiede la revisione quando viene eseguito un comando singolo

-f
    Forza l'operazione

-o <file>
    Salva il risultato del comando Subversion (ad es. «cat») nel file <file>

-l <numero>
    Limita il testo del log a <numero>

ESEMPIO

kdesvn file:///path/to/local/working/copy

kdesvn http://remote/svn/project/trunk

VEDI ANCHE
    La documentazione completa è disponibile nel KHelpCenter. Puoi inserire l'URL help:/kdesvn/ direttamente in Konqueror, oppure avviare `khelpcenter help:/kdesvn/' da riga di comando.
    kf5options(7)
    qt5options(7)

AUTORI

    Rajko Albrecht <ral@alwins-world.de>

AUTORE

Rajko Albrecht <ral@alwins-world.de>
    Autore.